{% extends 'catalog/base.html' %}
{#delete ??? #}
{% load bootstrap5 %}

{% block title %}Edit your account{% endblock %}

{% block main %}
    <h1>Edit your account</h1>
    <p>You can edit your account using the following form:</p>
    <form action="." method="post" enctype="multipart/form-data">
        {{ user_form.as_p }}
        {{ profile_form.as_p }}
        {% csrf_token %}
        <p><input type="submit" value="Save changes"></p>
    </form>
{% endblock %}
{#{% block main %}#}
{##}
{#    <div>#}
{#        <form action="" method="post" class="colorlib-form">#}
{#            {% csrf_token %}#}
{#            <h2>Личные данные</h2>#}
{#            <div class="row">#}
{##}
{#                <div class="form-group">#}
{#                    <div class="col-md-6">#}
{#                        <label for="fname">First Name</label>#}
{#                        <input type="text" id="fname" name="first_name" class="form-control"#}
{#                               placeholder="Your firstname" value="{{ form.first_name.value }}">#}
{#                    </div>#}
{#                    <div class="col-md-6">#}
{#                        <label for="lname">Last Name</label>#}
{#                        <input type="text" id="lname" name="last_name" class="form-control"#}
{#                               placeholder="Your lastname" value="{{ form.last_name.value }}">#}
{#                    </div>#}
{#                    <div class="col-md-6">#}
{#                        <label for="lname">Email</label>#}
{#                        <input type="text" id="lname" name="email" class="form-control"#}
{#                               placeholder="Your lastname" value="{{ form.email.value }}">#}
{#                    </div>#}
{#                    <div class="col-md-6">#}
{#                        <label for="lname">Address</label>#}
{#                        <input type="text" id="lname" name="address" class="form-control"#}
{#                               placeholder="Your lastname" value="{{ form.address.value }}">#}
{#                    </div>#}
{#                    <div class="col-md-6">#}
{#                        <label for="lname">Phone</label>#}
{#                        <input type="text" id="lname" name="phone" class="form-control"#}
{#                               placeholder="Your lastname" value="{{ form.phone.value }}">#}
{#                    </div>#}
{#                </div>#}
{##}
{#                <input type="submit" class="btn btn-primary" value="Сохранить">#}
{#            </div>#}
{#        </form>#}
{#    </div>#}
{##}
{##}


{#    <div class="container rounded bg-white mt-5 mb-5">#}
{#    <div class="row">#}
{#        <div class="col-md-3 border-right">#}
{#            <div class="d-flex flex-column align-items-center text-center p-3 py-5"><img class="rounded-circle mt-5" width="150px" src="https://st3.depositphotos.com/15648834/17930/v/600/depositphotos_179308454-stock-illustration-unknown-person-silhouette-glasses-profile.jpg"><span class="font-weight-bold">Edogaru</span><span class="text-black-50">edogaru@mail.com.my</span><span> </span></div>#}
{#        </div>#}
{#        <div class="col-md-5 border-right">#}
{#            <div class="p-3 py-5">#}
{#                <div class="d-flex justify-content-between align-items-center mb-3">#}
{#                    <h4 class="text-right">Profile Settings</h4>#}
{#                </div>#}
{#                <div class="row mt-2">#}
{#                    <div class="col-md-6"><label class="labels">Name</label><input type="text" class="form-control" placeholder="first name" value=""></div>#}
{#                    <div class="col-md-6"><label class="labels">Surname</label><input type="text" class="form-control" value="" placeholder="surname"></div>#}
{#                </div>#}
{#                <div class="row mt-3">#}
{#                    <div class="col-md-12"><label class="labels">Mobile Number</label><input type="text" class="form-control" placeholder="enter phone number" value=""></div>#}
{#                    <div class="col-md-12"><label class="labels">Address Line 1</label><input type="text" class="form-control" placeholder="enter address line 1" value=""></div>#}
{##}
{#                    <div class="col-md-12"><label class="labels">Postcode</label><input type="text" class="form-control" placeholder="enter address line 2" value=""></div>#}
{#                    <div class="col-md-12"><label class="labels">Email ID</label><input type="text" class="form-control" placeholder="enter email id" value=""></div>#}
{##}
{#                </div>#}
{##}
{#                <div class="mt-5 text-center"><button class="btn btn-primary profile-button" type="button">Save Profile</button></div>#}
{#                <div class="mt-5 text-center"><button class="btn btn-primary profile-button" type="button">Save Profile</button></div>#}
{#            </div>#}
{#        </div>#}
{#      </div>#}
{#</div>#}
{##}


{#{% endblock content %}#}